import BasicWindow from "../../Components/BasicWindow";
import BackButton from "../../Components/BackButton";

function PMUnsignedReports(): JSX.Element {
  const content = <></>;

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default PMUnsignedReports;
